.title {
    color: black;
    display: flex;
    font-family: 'Segoe UI', sans-serif;
    font-size: 5em;
    justify-content: center;
    padding-top: 3%;
}

.menu {
    width: 100%;
    display: flex;
    flex-direction: column;
}

a {
    align-self: center;
    width: 8em;
    height: 1.5em;
    margin-top: 5%;
    border: 1px solid;
    background-color: #F9629F;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.5em;
}